Subject: [bug#71540] [PATCH 0/5] gnu: poetry: Update to 1.7.1.

From: Tanguy LE CARROUR <[email-masked]>
Date: Mon, 17 Jun 2024 18:04:23 +0200

Hi,

Quoting Tanguy LE CARROUR (2024-06-17 08:54:21)
> Quoting Antero Mejr (2024-06-14 22:55:25)
> > The python-team branch triggers a rebuild of Cmake, which my laptop
> > cannot handle due to memory limitations. So I'll have to rely on the QA
> > server to build, or if someone else wants they can build the patches.
> 
> I’m building it right now… I’ll let you know.

mmm… doesn’t look good from here! 😞

It fails right away on `python-pytest-shutil` for which I add to add a native
input to build, then `python-responses` for which I had to disable some tests,
and now it fails on `poetry` 1.8.3.
I’ll keep trying tomorrow and/or wait to see what the CI says.

Regards,

-- 
Tanguy